# cras45 from CIMSS/SSEC
serverConfig.D2DDIRS.append(('/data/fxa/Grid/LOCAL/netCDF/cras45', 'cras45'))
cras45 = ('cras45',GRID,'',NO,NO,2,0)
cras45_MODEL = [([Temp, Td, RH, QPF, Sky, Wind], TC3NG),
        ([MaxT], MaxTTC), ([MinT], MinTTC),
        ([MaxRH], MaxRHTC), ([MinRH], MinRHTC)]

try:
   dbs
except NameError:
   dbs=[]
dbs.append((cras45, cras45_MODEL))

serverConfig.INITMODULES["cras45"]=["cras45"]
serverConfig.D2DDBVERSIONS["cras45"]=2

MinRHTC = localTC(4*HOUR, 24*HOUR, 18*HOUR, 0)
MaxRHTC = localTC(16*HOUR, 24*HOUR, 18*HOUR, 0)
